<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>de.accso</groupId>
		<artifactId>flexinale-distributed</artifactId>
		<version>2024.3.0</version>
		<relativePath>../pom.xml</relativePath> <!-- lookup parent from repository -->
	</parent>

	<artifactId>flexinale-distributed-infrastructure</artifactId>
	<version>2024.3.0</version>
	<name>Flexinale Distributed Infrastructure</name>
	<description>Flexinale - FLEX case-study &quot;film festival&quot;, distributed services, infrastructure</description>

	<packaging>pom</packaging>
</project>
